<?xml version="1.0" encoding="UTF-16"?>
<!-- Resource Awards -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <item>[ID]: avatar ID ( required )-->
<!-- <item>[Path]: path to avatar file [ bmp|ico ] ( required )-->
<root Ver="1">
  <item ID="1001" Name="" Path="1001.ico"/>
  <item ID="1002" Name="" Path="1002.ico"/>
  <item ID="1003" Name="" Path="1003.ico"/>
  <item ID="1004" Name="" Path="1004.ico"/>
  <item ID="1005" Name="" Path="1005.ico"/>
</root>